Confluence 에 심각한 보안 취약점이 발견되었으니 사용자분들은 업그레이드 하세요.!
 
2
1
0
<?php echo $gr['gr_use_access']?'checked':''; ?> 이 코드를 
라라벨로 전환하면 코드가 어떻게 되는지 알려주시면 감사하겠습니다.
    CommentAdd your comment...

    1 answer

    1.  
      1
      0
      -1

      {{ $gr['gr_use_access'] ? 'checked' : '' }}

        CommentAdd your comment...